{
 "_op": "GetCharacters",
 "Result": [
  {
   "Character": {
    "Id": 1165,
    "UserId": 1132,
    "NameIndex": 20,
    "SurnameIndex": 12,
    "PlatformId": {
     "Platform": "Steam",
     "Value": "76561198355752256"
    },
    "PlayFabId": "42E47F978A8574CD",
    "Customizations": [
     {
      "Name": "head_m_01_pirate",
      "ViewData": "cloth_head_m_01_pirate_prefab",
      "BodyPart": "HEAD"
     },
     {
      "Name": "hair_03_chub",
      "ViewData": "cloth_hair_03_chub_prefab",
      "BodyPart": "HAIR"
     },
     {
      "Name": "face_01_mustache",
      "ViewData": "cloth_face_01_mustache_prefab",
      "BodyPart": "FACE"
     },
     {
      "Name": "default_torso_shirt_v_Black",
      "ViewData": "cloth_default_torso_shirt_prefab_v_Black",
      "BodyPart": "TORSO"
     },
     {
      "Name": "EMPTY_HANDS",
      "ViewData": null,
      "BodyPart": "HANDS"
     },
     {
      "Name": "default_legs_pants",
      "ViewData": "cloth_default_legs_pants_prefab",
      "BodyPart": "LEGS"
     },
     {
      "Name": "farmer_feet_boots",
      "ViewData": "cloth_farmer_feet_boots_prefab",
      "BodyPart": "FEET"
     },
     {
      "Name": "hat_01_black",
      "ViewData": "cloth_hat_01_prefab_black",
      "BodyPart": "HAT"
     }
    ],
    "IsSelected": false,
    "DeletionTime": null
   },
   "Resources": {
    "Crowns": 1606,
    "MechanicalParts": 3580,
    "PneumaticParts": 522,
    "ComputingModules": 1
   }
  }
 ]
}